Source language: Translate to:

NeoBook Version Variable

Post your suggestions for future versions of NeoBook

Moderator: Neosoft Support

NeoBook Version Variable

Postby smartmedia » Mon Jul 14, 2008 7:52 am

Hi...

I wonder why [NeoBookVersion] shows 560.0 and not 5.6.0
What is the purpose of that...???
Can you change it to show like all the other millions of programms do...???
User avatar
smartmedia
 
Posts: 889
Joined: Fri Apr 01, 2005 6:50 am
Location: Hellas

Postby Neosoft Support » Mon Jul 14, 2008 9:49 am

The version variable is stored in this format so that it can be used as a number. For example, suppose you wanted to write a script that required NeoBook 5.5.4 or higher:

If "[NeoBookVersion]" ">=" "554.0"
.do something
Else
AlertBox "Sorry" "This feature required NeoBook 5.5.4 or higher."
EndIf
NeoSoft Support
Neosoft Support
NeoSoft Team
 
Posts: 5593
Joined: Thu Mar 31, 2005 10:48 pm
Location: Oregon, USA


Return to NeoBook Suggestions

Who is online

Users browsing this forum: No registered users and 1 guest